@charset "utf-8";
/* CSS Document */
/* Small */
body.small{
	font-size:			11px
	}
body.small h1{
	font-size:			18px
	}
body.small h2{
	font-size:			16px
	}
body.small h3{
	font-size:			13px
	}
body.small h4{
	font-size:			12px
	}
body.small .breadCrumbs{
	font-size:			10px
	}
/* Large */
body.large{
	font-size:			14px
	}
body.large h1{
	font-size:			24px
	}
body.large h2{
	font-size:			20px
	}
body.large h3{
	font-size:			17px
	}
body.large h4{
	font-size:			15px
	}
body.large .breadCrumbs{
	font-size:			13px
	}